{% extends "customers/base.html" %}
{% load staticfiles %}
{% load widget_tweaks %}

{% block title %}Detalle de Empleado{% endblock %}

{% block page %}
	<!-- begin breadcrumb -->
	<ol class="breadcrumb float-xl-right">
      <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
      <li class="breadcrumb-item"><a href="{% url 'agent-list' %}">Agentes</a></li>
      <li class="breadcrumb-item active">Detalle de Agente</li>
	</ol>
	<!-- end breadcrumb -->

	<!-- begin page-header -->
	<h1 class="page-header">Detalle <small>agente</small></h1>
  <!-- end page-header -->
    
  <!-- begin row -->
  <div class="row">
      <!-- begin col-12 -->
      <div class="col-xl-12 ui-sortable">
        <!-- begin panel -->
        <div class="panel panel-inverse" data-sortable-id="ui-general-1">
          <!-- begin panel-heading -->
          <div class="panel-heading ui-sortable-handle">
            <h4 class="panel-title">Detalle del agente</h4>
            <div class="panel-heading-btn">
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
            </div>
          </div>
          <!-- end panel-heading -->
          <!-- begin panel-body -->
          <div class="panel-body">
              <div class="row mb-3">
                  <div class="col-sm-12 col-md-12">
                    <a class="btn btn-warning btn-sm pull-right ml-1" href="{% url 'agent-update' object.pk %}">Editar</a>
                  </div>
                </div>

      <table class="table">
    <tr>
      <td><strong>Usuario</strong></td><td>{{ object.user }}</td>
    </tr>
    <tr>
      <td><strong>Extensión</strong></td><td>{{ object.voip_extension }}</td>
    </tr>
      </table>
    
    </div>
    <!-- end panel-body -->
  </div>
  <!-- end panel -->
</div>
</div>
<!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->

{% endblock %}